"Adobe Creative Cloud Cleanup" = "Adobe Creative Cloud Cleaner Tool";

"The following installations were found on your system:" = "The following installations were found on your system:";

"The shared Setup version is %@." = "The shared Setup version is %@.";

"Accept" = "Accept";

"Try uninstall" = "Try uninstall";

"Cancel" = "Cancel";

"Quit" = "Quit";

"Cleanup" = "Cleanup now";
"Cleanup selected" = "Cleanup selected";

"Clean All CS5-CS5.5" = "Clean All CS5-CS5.5";
"Clean All CS3/CS4" = "Clean All CS3/CS4";
"Clean All CS5-CS5.5-CS6" = "Clean All CS5-CS5.5-CS6";
"Clean All CS6" = "Clean All CS6";
"Clean All Creative Cloud" = "Clean All Creative Cloud";
"Clean All Creative Cloud 2014" = "Clean All Creative Cloud 2014";
"Clean All Creative Cloud 2017, 2015" = "Clean All Creative Cloud 2017, 2015";
"Clean All Creative Cloud 2017, 2015, 2014, Creative Cloud & CS6" = "Clean All Creative Cloud 2017, 2015, 2014, Creative Cloud & CS6 products";
"Clean Adobe Id Credentials" = "Clean Adobe Id Credentials";
"Clean All" = "Clean All";

"Creative Cloud Cleanup Alert" = "Adobe Creative Cloud Cleaner Tool Alert";
"Creative Cloud Cleanup Completion Message" = "Adobe Creative Cloud Cleaner Tool successfully completed.";

"Creative Cloud Cleanup Message" = "Are you sure you want to clean up '%@'? You should first try uninstalling the product before using the cleaner tool.";
"Creative Cloud Cleanup Message for AAM" = "Are you sure you want to clean up '%@'?";
"Creative Cloud Cleanup Message for ACC" = "Are you sure you want to clean up '%@'?";
"Creative Cloud Cleanup Message for HostFile" = "Do you consent to fix the host file by performing a clean-up of Adobe domain names from the host file?";
"Creative Cloud Info Message for HostFile" = "'%d' entries were fixed.";

"License Agreement" = "License Agreement";

"License Agreement Message" = "To proceed, you must accept the End User License Agreement.";

"Language of agreement" = "Language of agreement";

"Quit Adobe Creative Cloud Cleanup" = "Quit Adobe Creative Cloud Cleaner Tool";

"There is no session to delete." = "There is no session to delete.";

"Yes" = "Yes";

"No" = "No";

"Creative Cloud CleanAll Message" = "Are you sure you want to clean all the listed products and associated files? Click 'Yes' to confirm and remove all (CS3, CS4, CS5, CS5.5, CS6, Creative Cloud, All versions of Creative Cloud Applications). Click 'No' to cancel.";
"Creative Cloud CleanAll Message for CSX" ="Are you sure you want to clean all the listed products and associated files? Click 'Yes' to confirm and remove. Click 'No' to cancel.";

"Conflicting Application Alert" = "Conflicting Application Alert";
"Conflicting Application Message" = "Some files could not be cleaned up. Please try closing your internet/web browser, and rerun the Cleaner Tool to complete your clean-up.";
